p {
	font-weight: 300;
	font-size: 1.25rem;
}

body {
	background: #fff; /*#e0e5eb  #E0E5EB*/

}

#header {
	background:#fff ;
}

#mainBodyIntro {
    background: #fff;
    padding: 0 0 60px;
		background: url(/assets/images/homepage/bg5.jpg) no-repeat;
}

.introHeader h1 {
	margin:60px auto 10px;
}

#news {
	background:#fff;
	padding:60px 0 60px;
}

#news ul li {
    list-style-type: none;
    border-bottom: 1px solid #dedede;
    margin: 0px 0px 20px;
    padding: 20px;
}

#news li a {
	  color: green;
}

#news h4 {
	font-weight: normal;
}

.introHeader {
	text-align: center;


}

 #topSection .homeMenuBoxes p {
    text-align: center;
    font-weight: 300;
    font-size: 1.05rem;
    margin: 10px auto 10px;
    height: 60px;
}

.introHeader h2 {
	font-size: 3rem;
}

.homeMenuBoxes .imgLogoService {
    height: 80px;
    width: auto;
}

.homeMenuBoxes div {
    margin: 10px auto 10px;
    /*background: white;
     height: 140px; */
    background-size: cover;
    /* border-radius: 10px; */
    padding: 20px;
    height: 350px;
		box-shadow: 0px 2px 15px rgb(16 110 234 / 15%);

}

.homeMenuBoxes div  img {
	margin:0 auto;
	display:block;
}

.homeMenuBoxes h3 {
		text-align: center;
		text-transform: uppercase;
    font-weight: 300;
    font-size: 1.75rem;
    margin: 30px 2px 0;
}

.homeMenuBoxes div p {
		text-align: center;
    vertical-align: bottom;
		font-style: italic;
    margin: 20px 2px 0;
}

.homeMenuBoxes .comingSoon {
	opacity:0.5;
}

.homeMenuBoxes .seeMoreLink {
    padding: 10px 30px;
    background:#E0E5EB	 ;
    width: 35%;
    display: block;
    margin: 0 auto;
    COLOR: GREEN;
		text-align: center;
}

#team {
	padding:60px 0 60px;
	background: #E0E5EB;
}

#team .img-fluid {
    margin-bottom: 0px;
}

#team h4 {
	font-size: 1rem;
	text-align: center;
}

.title {
		font-size: 2rem !important;
		text-align: center !important;
		margin: 50px auto 50px !important;
		font-weight: 400 !important;
		border-bottom: 1px solid #dedede !important;
		padding: 20px !important;
		width: 60% !important;
}

.navbar {
	width: 100%;
	background-color: #ffffff !important;
/*  box-shadow: 2px 0px 4px #d4d2d2;*/
}

.navbar-brand img {
	width:50px;
	margin: 10px auto 10px;
}

.columnsCss, .columnsCssRounded {
	justify-content: center !important;
}

.columnsCss img {
    width: 200px;
    height: 200px;
    margin: 0 auto 20px auto;
    display: block;
		border-radius: 10px;
}

.columnsCssRounded img {
    width: 200px;
    height: 200px;
    margin: 0 auto 20px auto;
    display: block;
    border-radius: 130px;
}

.columnsCss h4, .columnsCssRounded h4  {
	font-size: 1.5rem;
  font-weight: 400;
  text-align: center;
}

.columnsCss h5, .columnsCssRounded h5  {
	font-size: 1.1rem;
  font-weight: 400;
  text-align: center;
}

.columnsCssRounded p {
	font-size: 1rem !important;
}

.columnsCss div p, .columnsCssRounded div p {
    font-weight: 300;
    font-size: 0.9rem;
    text-align: center;
}

.columnsCss .intro, .columnsCssRounded .intro {
    font-weight: 300;
    font-size: 1.1rem;
    text-align: center;
    margin: 0 auto 60px;
}

.columnsCss .row div , .columnsCssRounded .row div {
	margin:0 0 25px;
}


section#carousel {
    padding: 0px;
    margin: 0px;
}

.carousel-caption.d-none.d-md-block {
    /* width: 100%; */
    background-color: white;
    opacity: 0.8;
    color: black;
    padding: 20px 0;
}

.carousel-caption.d-none.d-md-block h5 {
	font-weight: 300;
}
.carousel-caption.d-none.d-md-block p {
	display: none;
}

.carousel-item {
	height: 600px;
}

#topNavigationBar {
    /*background-color: #D4CFCB !important;*/
		background: white;
    width: 100%;
}

#topNavigationBar .navbar-brand {
    font-size: 3.25rem;
    text-align: center;
    width: 100%;
}


#topNavigationBar .navbar-nav {
		width: 100%;
    display: block;
		text-align: center;
}

#topNavigationBar li.nav-item {
  	min-width: 115px;
    text-align: center;
    margin: 0 10px 0 10px;
		display: inline-block;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.5);
    font-size: 1.1rem;
		font-weight: 400;
		text-transform: uppercase;
}

#mainBody .jumbotron {
    text-align: center;
    padding:2rem 2rem 0.3rem;
    background: #E0E5EB;
    border-radius: 0px;
}

.section-title {
		text-align: center;
		padding-bottom: 30px;
}

.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: #106eea;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}


.team .member {
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(16, 110, 234, 0.15);
}

.team .member .member-info {
    padding: 15px 15px;
}


.img-fluid {
  margin-bottom: 30px;
}

#gallery {
    margin: 20px auto 40px;
    width: 70%;
}

#gallery .row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

#gallery .column {
    flex: 50%;
    max-width: 50%;
    padding: 0 4px;
}

#gallery .column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}


#mainBody h2 {
    margin: 40px auto 10px auto;
		font-weight: 300;
}

#mainBody p {
	font-size: 1.15rem;
	font-weight: 300;
}

#mainBody .imgTitle {
    width: 55px;
    margin: 0 10px 0 0px;
}

#topSection {
	margin: 45px auto 45px;
}

#topSection p {
    text-align: center;
    font-weight: 300;
    font-size: 1.05rem;
    margin: 10px auto 10px;
}

#topSection .row div {
    margin: 10px auto 10px;
}

 #paroxes {
	 margin:20px auto 50px;
 }

#topSection h4, #paroxes h4 {
	text-align: center;
}


#footer {
    min-height: 50px;
    padding: 10px 0 0 0;
    margin: 30px auto 0 auto;
    background: #dedede;
    /* width: 100%; */
}

#footer p {
    text-align: center;
    font-size: 0.70rem;
    margin: 0px;
}

#levels img {
	width: 500px;
}

#synergates img , #safety img {
	width:150px;
	height:150px;
}



.bgDark {
	background: #e9ecef;
}



ul#pills-tab {
    width: 100%;
    margin: 0 auto 20px auto;
    display: block;
    text-align: center;
}

ul#pills-tab li {
	display: inline-block;
}

div#pills-tabContent {
    text-align: center;
    margin: 0 auto;
}

div#pills-tabContent img {
  	width: 100%;
}

#formAitimata form {
	width: 500px;
	margin: 0 auto;
}

.btnCss {
	background: #D4CFCB;
}

#dashboardSection {
    min-height: 500px;
    margin-bottom: 50px;
		width:95%;
}

#userDashboard h3 {
    text-align: center;
}

section#headerUserTitle h1 {
    text-align: center;
    margin: 10px auto 35px;
    font-size: 2.1em;
}

.form-group select#aitimataOptions {
    display: block;
    /*margin: 1px auto 25px;*/
		border-radius: 6px;
		padding: 6px;
		border: 1px solid #ced4da;
}

ul.list-inline li {
    display: inline-block;
}
ul.list-inline li a {
    display: inline-block;
}

.headerUserMenu {
	margin:0px auto 25px;
	width: fit-content;
}

.headerUserMenu .list-group-item {
    max-width: 210px;
    white-space: nowrap;
    padding: 10px 20px 7px;
}

.headerUserMenu a {
    color: #2a41b1;
    width: 100%;
    white-space: pre-wrap;
    margin: 0px;
    padding: 0px;
    background: none;
		font-size: 0.9em;
}

.headerUserMenu a:hover {
    width: 100%;
    white-space: pre-wrap;
    margin: 0px;
    padding: 0px;
    background: none;
}

.headerUserMenu .active {
	background-color: #c36e29;
	border-color: #c36e29;
	color:white;

}

.headerUserMenu .active a {
    color: white;
    cursor: default;
    text-decoration: none;
}

button.btn.btn-logout {
	position: fixed;
	top: 40px;
	right: 13%;
}

button.btn.btn-dash {
    position: fixed;
    top: 5px;
    right: 13%;
}


button.btn.btn-login {
	position: fixed;
	top: 0px;
	right: 20px;
}

button.btn.btn-header {
    background: #dedede;
    border: #c36e29;
    padding: 1px 10px 4px 10px !important;
    color: #c36e29;
}

button.btn.btn-header a {
	font-size: 12px;
	color:#c36e29;
	text-decoration: none;
}

h1.display-4.welcomeUser {
    font-size: 2.2em;
}

.stickyLeftBar {
	position: fixed;
	width: 300px;
	z-index: 1000;

}

.jumbotronUserHeader {
    padding: 20px 0 20px;
    height: 100px;
    text-align: center;
}

#dashboardSection {
	min-height: 500px;
}

.goToDashboard {
	background: white;
	border-color: white;
	color:#c36e29;
	margin: 20px auto 5px;
}

.goToDashboard a {
	color:#c36e29;
	font-weight: 600;
	font-size: 1.1em;
}


.tab-content {
    padding: 20px;
    border: 1px solid #dedede;
    border-radius: 0px;
    background: #e9ecef;
}

.nav-tabs a.nav-link.active {
    background:#e9ecef !important;
}

.displayAitimata {
    border-bottom: 1px solid #dedede;
		margin: 5px auto 20px;
}

.small {
	font-size: 14px;
}

.emailContact {
	margin:0px;
}

#dashboardSection .nav-link.active {
    color: #c36e29 !important;
}

#dashboardSection .nav-tabs .nav-link {
    color:#2a41b1;
}

button.btn.btnCss {
    background: #c36e29;
    color: white;
    margin: 30px auto 10px;
    display: block;
}

.mainBodyPages {
    margin: 0 auto;
}

.dromologiaRadios span {
	margin:0 5px 0 5px;
}


.labelRoutes {
	font-weight: 600;
	margin:0 0 5px 0 !important;
	display: block;
}


.input-group-addon {
    padding: 5px 10px;
    background: #fff;
    border-radius: 0px 7px 7px 0px;
}

.form-group.inline {
    display: inline-block;
    width: 175px;
    text-align: center;
}

.form-group.inline input {
	margin:0 auto;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}


section#mainBody {
    margin: 0px 0 0 0;
    padding: 0px;
}

#smallLogo {
	display: none;
}

.smallLogo img  {
		width: 40px;
}


.formsCss {
	width:400px;
	margin:0 auto;

}


.card .card-text {
	    font-size: 1.1rem;
}

button.btn.btnCss a ,  button.btn.btnUsers a {
    color: white;
}


.aitimaFilter , .conferenceFilter {
	padding:0px;
}

.aitimaFilter li , .conferenceFilter li {
	list-style-type: none;
}

.filterAitimata {
	margin:0 0 10px 0;
}

input#myInput {
    width: 250px;
    margin: 0px 0 0px;
    border-radius: 4px;
    border: 1px solid #dedede;
    padding: 7px;
}

.filterInline {
    width: fit-content;
    display: inline-block;
    margin: 0 20px 0 0px;
		vertical-align: text-top;
}

.filterInline select {
		padding: 7px;
    border-radius: 5px;
    border: 1px solid #dedede;
}

.card.noRadius {
    /* border-radius: 0px; */
    background: #e9ecef;
    margin: 0 0 3px 0;
}

.noRadius a.card-link {
    color: #504d4a !important;
		font-weight: 600;
		font-size: 1.1em;
}

.noRadius a.card-link.collapsed {
		font-size: 1.1em;
		color: #504d4a !important;
}

#overview h4{
	font-size: 1.3em;
	margin:5px auto 20px 0;
}

#overview .card-header {
	background: #e9ecef !important;
}

#overview p {
	font-size: 1em;

}

.card-body {
    padding: 0.9rem 1rem;
}


.btnUsers {
	background: #c36e29;
	color: white;
	margin: 0px 0 10px;
	display: block;
}


.filterUsers {
    margin: 20px auto;
}

.displayConference .info {

    font-size: 0.9em;

}


#dashboardSection h2 {
    font-size: 1.8em;
    margin: 0 0 0px;
    /* text-align: center; */
}

.messageBox {
    background-color: #f7f7f7;
    padding: 30px;
}


.displayNo {
	display: none;
	opacity:0.5;
}

.displayNo a {
	cursor: not-allowed;
}

.displayYes {
	display: BLOCK;
}

.showDashboard {
	display:block;
}

.hideDashboard {
	display: none;
}


.showTimeTable {
	display: block;
}

.showTimeTableYes {
	display: block !important;
}


.disableWholeDiv {
	pointer-events: none;
	opacity: 0.5;
}


.tableBusBooking {
    width: 30%;
    /* max-width: 100%; */
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;

}

.tableBusBooking h4 {
    text-align: center;
    font-weight: 600;
}

.listWeeks {
    clear: both;
    padding: 10px;
}

.listWeeks h3 , .listWeeks h4 {
    text-align: left;
}

.listWeeks h3 {
    margin: 5px auto 20px;
}

.displayDateBigBox {
    width: 18%;
    display: inline-block;
    vertical-align: top;
}

.displayDate {
    /*border: 1px solid #d4c5c5;*/
    margin: 5px;
    padding: 10px 5px 15px 5px;
    /*border-radius: 7px;*/
    background: #fff;
}


.displayDate p.titleDate {
    margin: 0px auto 5px;
    font-size: 15px !important;
}

.disableCheckedDated {
    /* border: 2px solid green; opacity: 0.6;*/
    pointer-events: none;
    background: #c3e6cb;
    color: black !important;
    cursor: not-allowed;
}

.btnChangeBusBooking {
  display: none;
  text-align: center;
  margin: 0 auto;
  clear: both;
  width: 75px;
  padding: 3px;
  font-size: 11px;
	background: #dedede;
}

.btnDeleteBusBooking {
	text-align: center;
	margin: 0 auto;
	clear: both;
	width: 75px;
	padding: 3px;
	font-size: 11px;
	background: #dedede;
	display: none;
}

.formDeleteBooking {
	display: none;
}

.btnReserveSeat {
    display: block;
    clear: both;
    margin: 0px auto;
    background: green;
    color: white;
    width: 400px;
    padding: 5px;
    font-size: 22px;
}

.emailField {
	margin:40px auto 5px;

}

.emailField input {
	 width: 330px;
	 height: 35px;
}

.disableLeoforiaMetaforas {
	pointer-events: none;
	opacity: 0.3;
}

.leoforia-metaforas-login {
    background: #f3f3f3;
    padding: 20px;
    margin: 0 0 30px;
    text-align: center;
}



.btnNoLogin {
	width: 30px;

}

.btnNoLogin {
	width:40px;
	padding: 0px;

}

.btnNoLogin img {
	width: 100%;

}

.disableForm {
	display: none;
	pointer-events: none;

}


.disableClass{
		pointer-events: none;
		opacity: 0.4;
}

.msg {
	display: none;
	font-size: 11px !important;
}

.disableCheckedDated .msg {
	/*display: none !important;*/
}

.msgShow {
	display: block !important;
}



.show {
	display: inline-block;
}


.leforiaMetaforasloggedInBox {
	background: #f3f3f3;
	padding: 20px;
	display:none;
	margin:10px 0 10px;
}

.loggedInBoxShow {
	display:block;
}

.labelDisplayDate {
  font-weight: 400;
  font-size: 12px;
}

.biggerWidth {
	max-width: 90% !important;


}

.btnLogout {
	padding: 2px;
	font-size: 12px;
	background: white;
	float:right;
}

.groupBoxes {
    margin: 0 auto 50px;
    text-align: center;
    background: #f3f3f3;
    padding: 10px;
}

.spotPlaceShow {
	width:500px;
	margin:20px auto 20px;
}

.parkingImg {
	width: 100%;
}

.visitorsParking {
	margin: 0 auto;
  padding: 20px;
  background: #f3f3f3;
}

.visitorsParking .form-control {
    border: 0px;
}

.visitorsParking .form-group.inline {
    width: auto;
    margin: 10px 5px;
}

.parkingSpot {
	padding: 5px 15px;
  border-radius: 4px;
  border: 0px;
}

.smallParagraph {
	font-size: 16px !important;
}

.contact {
	text-align: center;
}

.contact p {
	text-align: center;
	font-size: 22px !important;
}


.smallFormNoLogin {
	background: #f3f3f3;
	padding: 20px;
	margin: 0 0 30px;
	text-align: center;
}

.odigiesXrisis ul li {
	text-align: left;

}
